<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{bddad5d1-684a-41f8-840f-d2ba13964aff}">
		<property name="name">
			<value>Sanin Rock Start</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{840a4408-d248-4537-bba5-0ca37b0211c8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{3b98949f-be8c-4885-ba95-5bd721715ef4}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{739474af-ac15-4911-aa90-d95dc2e27686}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{962dbbb8-0980-4515-a4e9-be4ac3c48cc4}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{83e9ddad-fd1b-4b1d-a657-35cb7f8cdc4b}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e719565d-b341-4b8c-98e6-e233690babab}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{0d5366e8-bb88-4712-b8d1-425d4db5b69b}</destination>
			<destination>{037a44aa-bb3e-4fd8-8f49-f230bf7a0625}</destination>
			<destination>{1662f528-a6e4-4dd4-84f3-9922a5277403}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{460570ee-768e-4e15-bec6-4b9bfbecd8f5}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{3b98949f-be8c-4885-ba95-5bd721715ef4}">
		<relationship name="masterBus">
			<destination>{e668ea51-8868-4dec-8266-b644959201f3}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{739474af-ac15-4911-aa90-d95dc2e27686}">
		<relationship name="mixerGroup">
			<destination>{e668ea51-8868-4dec-8266-b644959201f3}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{962dbbb8-0980-4515-a4e9-be4ac3c48cc4}">
		<relationship name="effectChain">
			<destination>{72f18b9e-6bc8-4569-a7fa-7a85f6ae42e2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{88af948a-3b91-4893-8f4a-109424e6801a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{83e9ddad-fd1b-4b1d-a657-35cb7f8cdc4b}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="dopplerScale">
			<value>295</value>
		</property>
		<property name="minimumDistance">
			<value>0</value>
		</property>
		<property name="maximumDistance">
			<value>80</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{e719565d-b341-4b8c-98e6-e233690babab}" />
	<object class="GroupTrack" id="{0d5366e8-bb88-4712-b8d1-425d4db5b69b}">
		<relationship name="modules">
			<destination>{076e9228-c04f-46fc-b20a-d100a017fae3}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{211b367d-cd66-49ba-acdc-d337edb990ab}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{037a44aa-bb3e-4fd8-8f49-f230bf7a0625}">
		<relationship name="modules">
			<destination>{aa7a4096-97fb-4355-9657-cac1c10ce20e}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{3ad2fde7-e433-4957-b632-5435a603e397}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{1662f528-a6e4-4dd4-84f3-9922a5277403}">
		<relationship name="modules">
			<destination>{ead3ed93-19ad-4ec8-abea-d66cd2c9f153}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{1f5eef8c-3ce5-498f-b2ff-2c404f0ce6c7}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{460570ee-768e-4e15-bec6-4b9bfbecd8f5}">
		<relationship name="modules">
			<destination>{076e9228-c04f-46fc-b20a-d100a017fae3}</destination>
			<destination>{aa7a4096-97fb-4355-9657-cac1c10ce20e}</destination>
			<destination>{ead3ed93-19ad-4ec8-abea-d66cd2c9f153}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{e668ea51-8868-4dec-8266-b644959201f3}">
		<relationship name="effectChain">
			<destination>{9437ce91-02e3-4274-bc4f-2096689edb9b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ce797e44-0ef4-4466-94f1-fef678262321}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{3b98949f-be8c-4885-ba95-5bd721715ef4}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{72f18b9e-6bc8-4569-a7fa-7a85f6ae42e2}">
		<relationship name="effects">
			<destination>{3e602b62-3701-4140-9e7c-cd8715ad0629}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{88af948a-3b91-4893-8f4a-109424e6801a}" />
	<object class="SingleSound" id="{076e9228-c04f-46fc-b20a-d100a017fae3}">
		<property name="start">
			<value>0.30000000000000004</value>
		</property>
		<property name="length">
			<value>1.8134166666666665</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{e7ff4dfb-5890-4c76-bca0-f0edd80067cc}</destination>
		</relationship>
		<relationship name="fadeOutCurve">
			<destination>{44eda09a-259d-4281-b0bd-a3feb3c845fe}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{ad94f7b4-9a3e-4852-8a17-3592482354cb}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{211b367d-cd66-49ba-acdc-d337edb990ab}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{4e349f22-5621-4afc-9e30-faa98d3dd5e8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1e5cf9bb-accd-4d78-b7a9-7fd1094e8786}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e668ea51-8868-4dec-8266-b644959201f3}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{aa7a4096-97fb-4355-9657-cac1c10ce20e}">
		<property name="length">
			<value>2.7000000000000006</value>
		</property>
		<property name="timelockedOffset">
			<value>0.60000000000000009</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{0b9c2c8b-9bd0-4d70-b8ae-7877eb088c36}</destination>
		</relationship>
		<relationship name="fadeOutCurve">
			<destination>{b39548c9-61e4-446b-8fe1-59b7df4d484c}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{e98f2cdc-356e-48ac-941c-015f07a4db36}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{3ad2fde7-e433-4957-b632-5435a603e397}">
		<property name="volume">
			<value>-20</value>
		</property>
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{1eb7f972-304a-49fb-a45f-a7fc8955b974}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{06c53ca0-20cf-4f34-970e-cb3682f5e557}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e668ea51-8868-4dec-8266-b644959201f3}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{ead3ed93-19ad-4ec8-abea-d66cd2c9f153}">
		<property name="length">
			<value>0.57999999999999996</value>
		</property>
		<property name="timelockedOffset">
			<value>0.30000000000000004</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{9a92032d-f318-4de9-bc44-e96ea9dc24a7}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{72939219-931d-449f-8f58-9f4a1070929a}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{1f5eef8c-3ce5-498f-b2ff-2c404f0ce6c7}">
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{960d2447-b319-4e22-b3db-32afa12ee5fc}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{cfb4d119-4971-471c-92a4-ab9a57fedd79}</destination>
		</relationship>
		<relationship name="output">
			<destination>{e668ea51-8868-4dec-8266-b644959201f3}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9437ce91-02e3-4274-bc4f-2096689edb9b}">
		<relationship name="effects">
			<destination>{260f2ec8-c626-45a7-b14f-718064af594d}</destination>
			<destination>{94223569-5b6f-48b7-8723-85d7e2f8ca86}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ce797e44-0ef4-4466-94f1-fef678262321}" />
	<object class="MixerBusFader" id="{3e602b62-3701-4140-9e7c-cd8715ad0629}" />
	<object class="FadeCurve" id="{e7ff4dfb-5890-4c76-bca0-f0edd80067cc}">
		<relationship name="startPoint">
			<destination>{4009732d-491b-43cf-8762-c0a92ebcac98}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{39bffeb3-8519-49e7-ab02-1a68b6405cc7}</destination>
		</relationship>
	</object>
	<object class="FadeCurve" id="{44eda09a-259d-4281-b0bd-a3feb3c845fe}">
		<relationship name="startPoint">
			<destination>{f375931f-6e1c-4809-a085-b9614db5e403}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{4bf39315-a818-4b23-8596-e6b84753b691}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4e349f22-5621-4afc-9e30-faa98d3dd5e8}">
		<relationship name="effects">
			<destination>{ea69548e-1a22-48ef-bd02-37d0002ad9db}</destination>
			<destination>{8f2c8865-549e-4c5d-ac35-33794d095db2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1e5cf9bb-accd-4d78-b7a9-7fd1094e8786}" />
	<object class="FadeCurve" id="{0b9c2c8b-9bd0-4d70-b8ae-7877eb088c36}">
		<relationship name="startPoint">
			<destination>{3baa318c-8eaf-43f6-b35f-a392d5632c5d}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{02633c8c-06db-4c01-8dc6-eba12961721d}</destination>
		</relationship>
	</object>
	<object class="FadeCurve" id="{b39548c9-61e4-446b-8fe1-59b7df4d484c}">
		<relationship name="startPoint">
			<destination>{214a36fe-37f9-485f-be86-9f5c86834fd2}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{0ee357c6-5049-4681-898c-3fef074aa630}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1eb7f972-304a-49fb-a45f-a7fc8955b974}">
		<relationship name="effects">
			<destination>{83f07438-1a98-4171-8b3b-34b2de37cf87}</destination>
			<destination>{557fbf5d-953a-4ee2-9a6c-c53acf53fc23}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{06c53ca0-20cf-4f34-970e-cb3682f5e557}" />
	<object class="FadeCurve" id="{9a92032d-f318-4de9-bc44-e96ea9dc24a7}">
		<relationship name="startPoint">
			<destination>{3b2577e9-3e65-48ac-8ce1-187c2584ce4d}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{774cf7c1-5e67-442f-b012-06952102a1d9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{960d2447-b319-4e22-b3db-32afa12ee5fc}">
		<relationship name="effects">
			<destination>{7e121f39-2908-4f65-8e8a-2be11b83c1d7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{cfb4d119-4971-471c-92a4-ab9a57fedd79}" />
	<object class="MixerBusFader" id="{260f2ec8-c626-45a7-b14f-718064af594d}" />
	<object class="SpatialiserEffect" id="{94223569-5b6f-48b7-8723-85d7e2f8ca86}">
		<property name="extentMode">
			<value>1</value>
		</property>
		<property name="soundSize">
			<value>3.79999995</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{4009732d-491b-43cf-8762-c0a92ebcac98}">
		<property name="position">
			<value>0.30000000000000004</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{39bffeb3-8519-49e7-ab02-1a68b6405cc7}">
		<property name="position">
			<value>0.5</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f375931f-6e1c-4809-a085-b9614db5e403}">
		<property name="position">
			<value>0.90000000000000002</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.582136929</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{4bf39315-a818-4b23-8596-e6b84753b691}">
		<property name="position">
			<value>2.1134166666666667</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{ea69548e-1a22-48ef-bd02-37d0002ad9db}" />
	<object class="ThreeEQEffect" id="{8f2c8865-549e-4c5d-ac35-33794d095db2}" />
	<object class="AutomationPoint" id="{3baa318c-8eaf-43f6-b35f-a392d5632c5d}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>0.0796555877</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{02633c8c-06db-4c01-8dc6-eba12961721d}">
		<property name="position">
			<value>1.4000000000000001</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{214a36fe-37f9-485f-be86-9f5c86834fd2}">
		<property name="position">
			<value>1.2000000000000002</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-1.00000048</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{0ee357c6-5049-4681-898c-3fef074aa630}">
		<property name="position">
			<value>2.7000000000000006</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{83f07438-1a98-4171-8b3b-34b2de37cf87}" />
	<object class="SFXReverbEffect" id="{557fbf5d-953a-4ee2-9a6c-c53acf53fc23}" />
	<object class="AutomationPoint" id="{3b2577e9-3e65-48ac-8ce1-187c2584ce4d}">
		<property name="position">
			<value>0.059999999999999998</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.413001269</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{774cf7c1-5e67-442f-b012-06952102a1d9}">
		<property name="position">
			<value>0.57999999999999996</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{7e121f39-2908-4f65-8e8a-2be11b83c1d7}" />
</objects>
